/*/Color scheme and fonts/*/

body h1, h2, h3, h4, h5, h6 {
	
	font-family: 'Muli', sans-serif;
	font-weight: bolder !important;

}

body p {
	
	font-size: 1.2em;
}

.li-large {
	
	font-size: 1.2em;
}

blockquote {
	
	font-size: 1.2em;
}

.gradient {
	
	background: linear-gradient(#3c6ccc,white);
}

.gradient-short {
	
	background: linear-gradient(#3c6ccc,white, white, white);
}

.gradient-really-short {
	
	background: linear-gradient(#3c6ccc,white,white,white,white,white,white);
}

.gradient-super-short {
	
	background: linear-gradient(#3c6ccc,white,white,white,white,white,white,white);
}

html,body {
	
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

@media screen and (max-width:1038px) {
	
	.mobile-1038-center {
		text-align: center;
	}
}

.h3-small {
	
	font-size: 1.5em;
}

.h2-small {
	
	font-size: 1.5em;
}

.bg-blue {
	
	background: #3c6ccc;
}

.bg-warmer-blue {
	
	background: #336699;
}

.bg-white {
	
	background: white;
}

.top-bar {
	background: white;
	font-family: 'Teko', sans-serif;
	font-size: 1.5em;
	border-bottom: 2px solid #f7f7f7;

}

.title-bar-title {
	
	text-transform: uppercase; 
}

.menu {
	
	background: white !important;
}

.menu a {
	
	color: black;
	text-transform: uppercase;
	font-weight: bold;
}

.menu a:hover {
	
	color: #669966;
}

.footer-menu {
	
	font-size: small !important;
	padding: 20px;
}

.text-bigger {
	
	font-size: 1.8em;
}

.text-white {
	
	color: white !important;
}

.button:hover {
	
	background-color: #669966 !important;
	box-shadow: none;
	transition-duration: 0.4s;
	/*Firefox*/
	-webkit-transition-duration: 0.4s;
}

.button {
	
	background-color: #990033 !important;
	box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.33);
	text-transform: uppercase;
}

.links a {
	
	color: #990033;
}

.links a:hover {
	
	color: #669966;
}

.form-style {
	
	background: #333;
	padding: 20px;
}

.form-labels {
	
	color: white;
}

input[type=text], textarea {
	
	border: 2px solid black;
	border-radius: 5px 5px 5px 5px;
	height: 50%;
}

#services {
	
	border-radius: 5px 5px 5px 5px;
}

.pop-text {
	
	font-weight: 900;
}

@media screen and (max-width: 639px) {
	
	.menu-text {
		display: none;
	}
}

/*/Backgrounds/*/

#digital-marketing-agency {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/digital-marketing-agency.jpg);
	width: 100%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-seo-services {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/seo-services.jpg);
	width: 100%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-copywriting-services {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/copywriting-service-website-min.jpg);
	width: 100%;
	height: auto;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-social-media {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/social-media-marketing.jpg);
	width: 100%;
	height: auto;
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-print-services {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/online-print-services.jpeg);
	width: 100%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-seo-audit {

	background: linear-gradient(
		rgba(60, 108, 204, 0.6),
		rgba(60, 108, 204, 0.6)
	), 
	/* bottom, image */
	url(../img/seo-audit.jpg);
	width: 100%;
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.bg-padding {
	
	padding: 8%;
}

/*positions, borders, stylish */

.div-position-center {
	
	position: relative;
	margin-top: 30%;
	margin-bottom: -20%;
	/*firefox safary*/
	-webkit-margin-top: 30%;
	-webkit-margin-bottom: -20%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.all-padded {
	
	padding: 20px;
}

.all-rounded {
	
	border-radius: 30px 30px 30px 30px;
}

.border-right {
	
	border-right: 3px solid #f7f7f7;
}

hr {
    height: 12px;
    border: 3px;
    box-shadow: inset 0 12px 12px -12px #f7f7f7;
}
